Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511919 - Datastores C&U; graph drilling gives unexpected error
Summary: Datastores C&U; graph drilling gives unexpected error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.10.0
Assignee: Martin Povolny
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On:
Blocks: 1513249
TreeView+ depends on / blocked
 
Reported: 2017-11-10 12:27 UTC by Nikhil Dhandre
Modified: 2018-06-21 20:33 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1513249 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:33:28 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
video datastore drilling fail (deleted)
2017-11-10 12:27 UTC, Nikhil Dhandre
no flags Details

Description Nikhil Dhandre 2017-11-10 12:27:24 UTC
Created attachment 1350455 [details]
video datastore drilling fail

Description of problem:
For crosshair operation on datastore graph found an unexpected error.

Version-Release number of selected component (if applicable):
Version 5.9.0.7.20171107212356_ed87902

How reproducible:
always

Steps to Reproduce:
1. C&U Datastore page
2. drill 'Used Disk space' graph and 'Host' graph
3. for Display> 'Hosts that were running'

Actual results:
unexpected error

Expected results:
It should

Additional info:

Comment 3 Martin Povolny 2017-11-13 10:37:21 UTC
No this is not GTL related. It's charts related. However here's a fix:

https://github.com/ManageIQ/manageiq-ui-classic/pull/2705


Note You need to log in before you can comment on or make changes to this bug.